<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="28" start.y="12" goal.x="44" goal.y="33" size="0.50"/>
        <agent id="1" start.x="48" start.y="22" goal.x="30" goal.y="34" size="1.18"/>
        <agent id="2" start.x="14" start.y="35" goal.x="55" goal.y="26" size="1.37"/>
        <agent id="3" start.x="39" start.y="30" goal.x="16" goal.y="5" size="1.57"/>
        <agent id="4" start.x="50" start.y="11" goal.x="5" goal.y="35" size="1.93"/>
    </agents>
</root>
